<!-- Start the Loop. -->
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
         <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <h1 class="post_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
            <ul class="post_meta">
                <li class="posted_by"><span>&nbsp;<?php the_author_posts_link(); ?></span></li>
                <li class="post_date"><span><?php _e('on','woodberry'); ?>&nbsp;<?php echo get_the_time('M, d, Y') ?></span></li>
				<li class="post_category">&nbsp;&nbsp;<?php _e('Category','woodberry'); ?><span><?php the_category(', '); ?></span></li>
                <li class="postc_comment"><span>&nbsp;<?php comments_popup_link('No Comments.', '1 Comment.', '% Comments.'); ?></span></li>
            </ul>
            <div class="post_content"> <?php if (has_post_thumbnail()) { ?>
                    <a href="<?php the_permalink(); ?>">
                        <?php the_post_thumbnail('post_thumbnail', array('class' => 'postimg')); ?>
                    </a>
                <?php } else { ?>
                    <a href="<?php the_permalink() ?>"><?php echo woodberry_main_image(103, 107); ?></a>
                    <?php
                }
                ?>	
                <?php the_excerpt(); ?>
                <div class="clear"></div>
                <?php if (has_tag()) { ?>
                    <div class="tag">
                        <?php the_tags('Post Tagged with ', ', ', ''); ?>
                    </div>
                <?php } ?>
                <a class="read-more" href="<?php the_permalink() ?>"><?php __('Read More','woodberry'); ?></a> </div>
        </div>
        <!--End post-->
    <?php endwhile;
else: ?>
    <div class="post">
        <p>
            <?php _e('Sorry, no posts matched your criteria.', 'woodberry'); ?>
        </p>
    </div>
<?php endif; ?>
<!--End Loop-->